html, body {
    width: 100%;
    height:100%;
    overflow: hidden;
  }
  body{
    background: repeating-linear-gradient(
        50deg,
        #333333,
        #000000 20px,
        #333333 20px,
        #000000 80px
      );
      background-size: 400% 400%;
      animation: upward 60s linear infinite;
      overflow-x: hidden;
}

.center{
    text-align: center;
}

.logo{
    display: block;
    margin-right: auto;
    margin-left:39.55%;
}

.dalinks{
    color: white;
    margin-top: 150px;
    width: 500px;
    height: 250px;
    background-color: #00000051;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Courier New', Courier, monospace;
    border-radius: 22px;
}

.navbar{
    position: fixed;
    width: 100%;
    top: 10px;
}

.button{
    top: 0px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.284);
    color: white;
    font-weight: bold;
    cursor: pointer;
    transition-duration: 0ms;
    padding-left: 50px;
    padding-right: 50px;
}

.button:hover{
    border-color: white;
    background-color: #333333bc;
}

.rounded-corners{
    border-radius: 21px;
}

.dalinks .button{
    margin-left: 110px;
    font-family: 'Courier New', Courier, monospace;
}

@keyframes upward{
    from {background-position: 0% 0%}
    to {background-position: 0% 98%;}
}

